CVE-2018-16967

2019-04-15T21:29:00
ID CVE-2018-16967
Type cve
Reporter cve@mitre.org
Modified 2019-04-16T13:47:00

Description

There is an XSS vulnerability in the mndpsingh287 File Manager plugin 3.0 for WordPress via the page=wp_file_manager_root public_path parameter.